.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	z-index: 3;
	
}
#menu  a.anchorclass:link,  a.anchorclass:visited {
		text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 14px;
	padding-bottom: 14px;
	
	color: #cddae8;
	padding-right: 33px;
	padding-left: 33px;
}
#menu a.anchorclass:hover, a.anchorclass:active {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 14px;
	padding-bottom: 14px;
	
	color: #FFFFFF;
	padding-right: 33px;
	padding-left: 33px;
}




/* ######### Default class for drop down menus ######### */

.anylinkcss{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border-bottom-width: 1;
	line-height: 24px;
	z-index: 100;
	width: 280px; /* default width for menu */
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #4073AA;
	padding: 10px;
	box-shadow: 10px 10px 18px rgba(0,0,0,.2);
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;

}
.anylinkcss ul li a:link, .anylinkcss ul li a:visited{
	width: 100%;
	display: block;
	text-indent: 3px;
	padding: 1px 0;
	text-decoration: none;
	font-weight: normal;
	text-indent: 5px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	font-size: 12px;
	text-transform: capitalize;
	
}
.anylinkcss a:hover, .anylinkcss a:active{ /*hover background color*/
	color: white;
	background-color: #507EB0;
	font-size: 12px;
	
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
display:none;
}
.distributor-logo {
	float: left;
	width: 200px;
	margin-top: 18px;
}
.distributor-logo img {

}

.distributor-details {
	float: right;
	width: 320px;
}
